@font-face {
	font-family: "syber-social";
	src: url("fonts/syber-social.eot");
	src: url("fonts/syber-social.eot#iefix") format("embedded-opentype"),
	url("fonts/syber-social.woff") format("woff"),
	url("fonts/syber-social.ttf") format("truetype"),
	url("fonts/syber-social.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="syber-social-"]:before, [class*=" syber-social-"]:before,
[class^="syber-social-"]:after, [class*=" syber-social-"]:after {   
	font-family: syber-social;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "syber-social";
    src: url("./syber-social.svg#syber-social") format("svg");
  }
}

.syber-social-etsy:before { content: "\f100"; }
.syber-social-scribd:before { content: "\f101"; }
.syber-social-envato:before { content: "\f102"; }
.syber-social-stumbleupon:before { content: "\f103"; }
.syber-social-joomla:before { content: "\f104"; }
.syber-social-reddit:before { content: "\f105"; }
.syber-social-creative-market:before { content: "\f106"; }
.syber-social-amazon:before { content: "\f107"; }
.syber-social-paypal:before { content: "\f108"; }
.syber-social-periscope:before { content: "\f109"; }
.syber-social-wordpress:before { content: "\f10a"; }
.syber-social-windows:before { content: "\f10b"; }
.syber-social-apple:before { content: "\f10c"; }
.syber-social-android:before { content: "\f10d"; }
.syber-social-delicious:before { content: "\f10e"; }
.syber-social-hi5:before { content: "\f10f"; }
.syber-social-trello:before { content: "\f110"; }
.syber-social-flickr:before { content: "\f111"; }
.syber-social-lasyber-social-fm:before { content: "\f112"; }
.syber-social-deviantart:before { content: "\f113"; }
.syber-social-behance:before { content: "\f114"; }
.syber-social-spotify:before { content: "\f115"; }
.syber-social-yelp:before { content: "\f116"; }
.syber-social-swarm:before { content: "\f117"; }
.syber-social-badoo:before { content: "\f118"; }
.syber-social-quora:before { content: "\f119"; }
.syber-social-foursquare:before { content: "\f11a"; }
.syber-social-vine:before { content: "\f11b"; }
.syber-social-dribbble:before { content: "\f11c"; }
.syber-social-myspace:before { content: "\f11d"; }
.syber-social-soundcloud:before { content: "\f11e"; }
.syber-social-line:before { content: "\f11f"; }
.syber-social-snapchat:before { content: "\f120"; }
.syber-social-tumblr:before { content: "\f121"; }
.syber-social-vimeo:before { content: "\f122"; }
.syber-social-dropbox:before { content: "\f123"; }
.syber-social-telegram:before { content: "\f124"; }
.syber-social-whatsapp:before { content: "\f125"; }
.syber-social-skype:before { content: "\f126"; }
.syber-social-youtube-play:before { content: "\f127"; }
.syber-social-youtube:before { content: "\f128"; }
.syber-social-yahoo:before { content: "\f129"; }
.syber-social-pinterest:before { content: "\f12a"; }
.syber-social-twitte:before { content: "\f12b"; }
.syber-social-instagram:before { content: "\f12c"; }
.syber-social-linkedin:before { content: "\f12d"; }
.syber-social-yandex:before { content: "\f12e"; }
.syber-social-mail-ru:before { content: "\f12f"; }
.syber-social-google:before { content: "\f130"; }
.syber-social-facebook:before { content: "\f131"; }
.syber-social-vk:before { content: "\f132"; }
.syber-social-odnoklassniki:before { content: "\f133"; }